
ChiliProject - Bug # 997: Asterisk prevents paragraph

Status: Open Priority: Low
Author: Alim Özdemir Category: Text formatting
Created: 2012-04-25 Assignee:
Updated: 2012-04-25 Due date:
Remote issue URL:
Affected version: 3.1.0
Description: Using a space to get a ..box-field.. after a bold line (ending with asterisk) does not work.

Example:
<pre>
working

 box

*not working*

 no box
</pre>
working

 box

*not working*

 no box

Associated revisions
2008-04-06 12:53 pm - Jean-Philippe Lang 
Make the project files list sortable (#997).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1330 e93f8b46-1217-0410-a6f0-8f06a7374b81

History
2012-04-25 03:36 pm - Holger Just
- Category changed from Issue tracking to Text formatting

- Affected version set to 3.1.0

It actually only breaks, if you *start* a paragraph with a bold text. I suspect there is some mixup with parsing lists there.

2012-04-25 03:38 pm - Alim Özdemir
Oh, yes. Never considered it, always had the whole line bold.
